6.0.0-git
2019-12-09

[#12] add utf-8 support
Summary add utf-8 support
Queue Horde Framework Packages
Type Enhancement
State Rejected
Priority 2. Medium
Owners
Requester max (at) tcen (dot) ru
Created 2004-03-17 (5745 days ago)
Due
Updated 2004-03-18 (5744 days ago)
Assigned
Resolved 2004-03-18 (5744 days ago)
Milestone
Patch No

History
2004-03-18 10:36:13 Jan Schneider Comment #2
State ⇒ Rejected
Reply to this comment
Horde 3.0/IMP 4.0 will have full UTF-8 support. We won't add any new 
features to the current stable branches.
2004-03-17 13:45:32 max (at) tcen (dot) ru Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Reply to this comment
I use horde2/imp3 packages from debian unstable  (horde 2.2.3, imp 3.2.2)



Please add my debian patches to stable version of horde/imp

patches in debian BTS

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=237179


Saved Queries